Subject: SMTP draft -09 WG last call

From: Chris Newman <[email-masked]>
Date: Mon, 25 Jan 1999 09:31:50 -0800 (PST)

This is a WG last call on the SMTP draft -09.  Please take the time to
review this draft and send editorial changes to the editor.  If there are
any substantive open issues remaining, please post them to the list.  If
at least four people support a proposed substantive change, it will be
open for debate; otherwise we will assume rough concensus for the current
technical state of the draft.

The WG last call will end in one week (Feb 2).

		- DRUMS WG Chair